HyperVote Module For NextPost – OracleCode

by Captain America in on October 25, 2019
  • Item Details
  • FAQs
  • Support
  • Reviews

Very useful module for mass voting Stories. The module has advanced targeting options and an in-built Task Manager system.

Important notice: Your server should match minimum system requirements because masslooking it’s huge datA volume process. This will eat not a small part of your server RAM (operative memory).

These modules are not a standalone app. You need to get main NextPost Script. Also, we suggest using our web server configuration tutorial for Nextpost before the installation of the module.

Also, you should know that all downloadable products non-returnable.

Developers are not responsible for any issues related to IG accounts. We can’t guarantee lifetime workability and safety, because IG can change or update something in API.

Minimum system requirements

  • Nginx. Apache not supported. If you complicated in Nginx engine configuration, use our guide to setup server for Nextpost.
  • Checks, if your PHP run with FPM (sometimes module can not work correctly because command ignore_user_abort(1) will be ignored in HyperloopController.php). If all working fine for you, just ignore this notice and go to next step.
  • For 10 active accounts is min. 400Mb of RAM. That’s means if you want to promote 100 accounts you need min. 4GB of RAM. This values can be different in your case, you should check everything yourself and, if it’s needed, upgrade your server.

Features

  • One time purchase (lifetime license, but only 1 year of updates, after that period access to updates should be upgraded with extra fee, of course, you can use the old version without any limitations)
  • Count of seen stories per day depends on followers quality of targeted account
  • You can set multiple targets
  • Unlimited accounts usage

IMPORTANT

  1. Please Unzip hypapi-v.1 to /app/vendor/mgp25 folder
  2. If you are using a version less than Version 1.3, you must uninstall the HyperVote module completely and reinstall the hypervote1.3 update.
  3. Install hypervote-v1.0.zip with  NextPost – Modules – Add New  section

Product is Currently not Available

Product Information

  • Sales
    :

    53 sales

  • Released
    :

    October 25, 2019

  • Last Updated
    :

    March 30, 2020

  • Version
    :

    3.9

  • File Included
    :

    HTML , PHP , CSS

  • File Size
    :

    7.8 MB

  • Compatible With
    :

    NextPost

  • Documentation
    :

    Yes

  • Categories
    :